body {
	max-width: 95rem;
	margin-left: auto;
	margin-right: auto;
}

#bannerID {
/*	background-color: #323232;  */
	background-color: #444;
	background-image: none;
	min-height: 50px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border-top: 2px solid #fff;
	border-bottom: none;
	color: #fff;
	padding: .5rem 0 0 0;
}

#bannerID h1 {
	font-weight: 500;
	font-size: 1.6875rem;
	max-width: 70rem;
	margin-left: auto;
	margin-right: auto;
	padding-left: 1rem;
}

#bannerID h1 a:link, #bannerID h1 a:visited  {
	color: #fff;
}

#nccs #m_b, #ncs #m_b, #ncc #m_b, #nc #m_b {
	float: none;
	width: 100%;
	max-width: 70em;
	margin-left: auto;
	margin-right: auto;
}